/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital@1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;1,400&display=swap');


body {
  font-family: 'Poppins';
  background-color: #DCCFEE;
  
}

nav{
  display: flex;
  justify-content: space-around;
  padding-bottom: 20vh;
}


.accordion {
  border-radius: 35px;
  border-bottom: 5px solid whitesmoke;
	cursor: pointer;
	font-weight: 700;
	padding: 1.5rem;

}



.container .box:first-child .accordion .move .move-up,
.container .box:last-child .accordion .move .move-down {
  display: none;
}

.panel {
  border-radius: 35px;
  display: none;
  padding: 0 18px;
  background-color: rgb(227, 241, 253);
  overflow: hidden;
}

.accordion:after {
  content: '\02795';
  float: right;
  font-size: 10px;
}


div.move {
  width: 10em; 
  float: right;
}
div.move > div {
  float: left;
  padding-left: 1em;
}

.move-down {
  padding: 5px;
}
.move-up {
  padding: 5px;
}




